
---- Descripción --------------------------------------------------

     Explica la relación del sistema con un servicio de 
     nombres.

     Para que un servicio de nombres reconozca al sistema, el
     servidor debe contener varios elementos de información
     acerca de éste. Esta información puede contener el nombre
     del sistema, dirección IP y/o dirección de Ethernet.
     La información concreta almacenada depende del tipo
     de servicio de nombres utilizado. Consulte el manual
     "Instalación de Solaris" para obtener instrucciones sobre
     cómo agregar un sistema al servicio de nombres.

     NOTA: Al especificar que el sistema pertenece a un servicio
     de nombres disminuye la información de red que deberá
     proporcionar en las siguientes pantallas.

     Si no conoce el servicio de nombres de la red no dude; 
     consulte con el administrador de su sistema. 


---- Consulte también ---------------------------------------------

     NIS+
     NIS
     DNS
     servicio de nombres

